.text-slab h3 {
  color: #000;
}
.text-slab.dark_blue h3, .text-slab.green h3, .text-slab.light_blue h3, .text-slab.purple h3 {
  color: #fff;
}
.text-slab.dark_blue {
  background: #0057b8;
  color: #fff;
}
.text-slab.green {
  background: #2f8355;
  color: #fff;
}
.text-slab.gray {
  background: rgba(0, 0, 0, 0.05);
}
.text-slab.light_blue {
  background: #007fa3;
  color: #fff;
}
.text-slab.purple {
  background: #8066b7;
  color: #fff;
}
.text-slab.white {
  background: #fff;
}